/* 見出しのみ */
.caption_only {
    text-align: center;
    font-size: 15px;
	font-weight: bold;
    padding: 10px 5px;
    background: #fff;
	color: #333;
	margin-bottom: 4px;    
}
/* ボックスフレーム */
.about_frame {
    margin: 2em auto;
    padding: 1em;
    width: 400px;
    color: #000;
    border: 1px solid #33a933;
    background-color: #ccffcc;
    box-shadow: 1.5px 1.5px 2px #005500;
}
.bar_frame {
    padding: 10px 20px;
    margin: 0.5em auto;
    color: #000;
    width: 100%;
    background: #ffa5a5;
    border-top: solid 4px #804c4c;
    border-bottom: solid 4px #804c4c;    
}
/* テーブル */
.cource_table {
    width: 80%;
    border-collapse:separate;
    border-spacing: 0;
}
.cource_table th {
    text-align: center;
    color:#007;
    font-size: 14px;
    font-weight: normal;
     background: linear-gradient(#a2befc,#5588aa);
    border-left: 1px solid #3c6690;
    border-top: 1px solid #3c6690;
    border-bottom: 1px solid #3c6690;
    box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
    padding: 5px 0;
}
.cource_table td {
    text-align: left;
    color: #333;
    font-size: 14px;
    font-weight: normal;
    background-color: #fff;
    border-left: 1px solid #a8b7c5;
    border-bottom: 1px solid #a8b7c5;
    border-top:none;
    box-shadow: 0px -3px 5px 1px #eee inset;
    padding: 2px 0 2px 6px;
    line-height: 18px;
}
.table_class {
    width: 90%;
    border-collapse:separate;
    border-spacing: 0;
}
.table_class th {
    text-align: center;
    color:white;
    background: linear-gradient(#829ebc,#225588);
    border-left: 1px solid #3c6690;
    border-top: 1px solid #3c6690;
    border-bottom: 1px solid #3c6690;
    box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
    padding: 10px 0;
}
.table_class td {
    text-align: center;
    color: #000;
    background-color: #fff;
    border-left: 1px solid #a8b7c5;
    border-bottom: 1px solid #a8b7c5;
    border-top:none;
    box-shadow: 0px -3px 5px 1px #eee inset;
    padding: 2px 0 2px 6px;
}
/* タグ見出し */
.tag_base_pink {
    justify-content: center;
    width: 200px;
    margin: 0 1em;
    padding-left: 1.5em;
    padding-right: 1.5em;
    border: #504c4c 1px solid;
    border-radius: 5px;
    background-color: #ff9999;
    color: #000;
    font-weight: 200;
    font-size: 0.2em;    
}
.tag_base_orange {
    justify-content: center;
    width: 200px;
    margin: 0 1em;
    padding-left: 1.5em;
    padding-right: 1.5em;
    border: #333333 1px solid;
    border-radius: 5px;
    background-color: #f49944;
    color: #000;
    font-weight: 200;
    font-size: 0.2em;    
}
.tag_base_green {
    justify-content: center;
    width: 200px;
    margin: 0 1em;
    padding-left: 1.5em;
    padding-right: 1.5em;
    border: #333333 1px solid;
    border-radius: 5px;
    background-color: #00d400;
    color: #000;
    font-weight: 200;
    font-size: 0.2em;    
}
.tag_base_cyan {
    justify-content: center;
    width: 200px;
    margin: 0 1em;
    padding-left: 1.5em;
    padding-right: 1.5em;
    border: #333333 1px solid;
    border-radius: 5px;
    background-color: #00d4d4;
    color: #000;
    font-weight: 200;
    font-size: 0.2em;    
}
.tag_base_yellow {
    justify-content: center;
    width: 200px;
    margin: 0 1em;
    padding-left: 1.5em;
    padding-right: 1.5em;
    border: #333333 1px solid;
    border-radius: 5px;
    background-color: #d4d400;
    color: #000;
    font-weight: 200;
    font-size: 0.2em;    
}